[log]
0:10:25=start programm
0:10:42=close programm
0:11:19=start programm
0:13:50=close programm
0:20:17=start programm
0:21:28=close programm
0:26:05=start programm
0:26:49=close programm
0:30:41=start programm
0:31:29=close programm
0:31:54=start programm
0:32:24=close programm
0:33:51=start programm
0:34:49=close programm
0:38:41=start programm
0:39:06=close programm
0:39:50=start programm
0:40:29=close programm
0:42:51=start programm
0:43:10=close programm
0:43:38=start programm
0:44:20=close programm
0:45:10=start programm
0:45:25=close programm
0:45:50=start programm
0:46:03=close programm
0:46:42=start programm
0:46:49=close programm
0:47:42=start programm
0:48:08=close programm
0:49:45=start programm
0:52:29=close programm
0:53:14=start programm
0:54:58=close programm
10:10:18=start programm
10:10:39=close programm
10:39:14=start programm
10:41:25=close programm
10:47:16=start programm
10:55:58=close programm
11:00:57=start programm
11:01:32=close programm
11:02:54=start programm
11:03:13=close programm
11:09:58=start programm
11:10:36=close programm
12:44:08=start programm
12:50:25=close programm
12:51:12=start programm
12:52:12=close programm
12:58:30=start programm
13:15:36=close programm
13:52:47=start programm
13:53:12=close programm
14:10:14=start programm
14:40:10=close programm
17:29:37=start programm
17:32:10=start programm
17:34:35=start programm
17:37:26=start programm
17:38:12=close programm
17:38:47=start programm
17:39:55=start programm
17:40:16=close programm
17:41:28=start programm
17:43:11=start programm
17:43:26=close programm
17:43:51=start programm
17:51:48=close programm
17:53:50=start programm
17:54:27=close programm
19:41:41=start programm
19:42:12=close programm
19:42:50=start programm
19:45:01=close programm
19:47:33=start programm
19:48:06=close programm
19:48:26=start programm
19:52:32=close programm
19:55:50=start programm
20:19:21=close programm
